.l-f70456c1 { position: relative; z-index: 5; }
.l-39a87397 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-172f771a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-824095eb { display: none; }
.l-f2360c65 { font-size: 34px; margin-right: var(--size-xxs); }
.l-1d4c46b6 { font-size: 24px; font-weight: 600; }
.l-c36b1ae7 { margin-left: auto; margin-right: auto; }
.l-c36b1ae7.active { display: block; }
.l-ee5f04d3 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-9c599e40 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9c599e40:hover { text-decoration: underline; }
.l-76a3233c { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c33ab60e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-39a87397 { height: 80px; }
.l-824095eb { display: flex; }
.l-a8d32239 { display: none; }
.l-c36b1ae7 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-c36b1ae7.active { display: block; }
.l-ee5f04d3 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-76a3233c { display: flex; }
 }@media screen and (max-width: 576px) { .l-39a87397 { justify-content: space-between; }
.l-f2360c65 { font-size: 28px; }
.l-1d4c46b6 { font-size: 20px; }
.l-c36b1ae7 { width: 100%; }
 }
.l-0dd9ce74 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-4b9cd011 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-736ec685 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-a1e6da32 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a1e6da32::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-a1e6da32 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-0dd9ce74 { align-items: center; }
.l-4b9cd011 { flex-direction: column; text-align: center; }
.l-736ec685 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-0dd9ce74 { min-height: 400px; }
 }
.l-5a7368a7 { text-align: center; }

.l-b8283a52 { display: flex; align-items: center; gap: var(--size-m); }
.l-653de576 { flex: 1; }
.l-9e61676d { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-b8283a52 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-6642a756 { text-align: center; }
 }
.l-968ce08a { width: 60%; }
.l-65ecceeb { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-d74dde8c { flex: 1; }
.l-00f21f91 { position: relative; }
.l-00f21f91::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-ee66cbdc::before { display: none; }
@media screen and (max-width: 870px) { .l-42f2ce5a { flex-direction: column; }
.l-968ce08a { width: 100%; }
.l-65ecceeb { display: grid; grid-template-columns: 1fr 1fr; }
.l-65ecceeb::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-65ecceeb::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-00f21f91::before { display: none; }
 }@media screen and (max-width: 576px) { .l-968ce08a { text-align: center; }
.l-65ecceeb { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-65ecceeb::before { display: none; }
.l-65ecceeb::after { display: none; }
.l-00f21f91::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-ee66cbdc::before { display: none; }
 }
.l-1a9a63f6 { width: 60%; }
.l-6b93bdb2 { padding: var(--size-s) var(--wrapper-padding); }
.l-9ba7c871 { display: flex; justify-content: flex-start; }
.l-9ba7c871 svg { fill: var(--color-secondary); }
.l-2dd98f17 { justify-content: flex-end; }
.l-1faa6707 { padding: 0 var(--wrapper-padding); }
.l-891b5eba { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-1a9a63f6 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c774a6f7 { flex-direction: column; }
.l-9ba7c871 svg { transform: scale(0.6); }
.l-1faa6707 { padding: 0 50px 0 50px; }
.l-891b5eba { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-1faa6707 { padding: 0; }
.l-891b5eba { padding: 0; }
 }
.l-0ca9900b { padding: 0; }
@media screen and (max-width: 1280px) { .l-71a26050 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-0ca9900b { padding: 0 var(--wrapper-padding); }
.l-e4066777 { column-count: 1; }
.l-71a26050 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e4066777 { text-align: center; }
 }
.l-5ebd18c1 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-cd21f1ee { text-align: center; }
.l-5ebd18c1 { column-count: 1; }
 }
.l-69749de3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-bfffbdce { flex: 1; }
.l-443937c3 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-8583121b { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-90048492 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-69749de3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-bfffbdce { text-align: center; }
.l-90048492 { font-size: 32px; flex: 0 0 35px; }
 }
.l-0f1f4da1 { display: flex; gap: var(--size-s); }
.l-0f1f4da1 * { flex: 1; }
.l-597e037d { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-11cfaf9f { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-0f1f4da1 { text-align: center; }
.l-597e037d { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-0f1f4da1 { flex-direction: column; gap: var(--size-xs); }
 }
.l-bcdace44 { display: flex; align-items: center; gap: var(--size-m); }
.l-77b32b38 { flex: 1; }
.l-8474c66a { flex: 1; }
@media screen and (max-width: 768px) { .l-bcdace44 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-8474c66a { text-align: center; }
 }
.l-80f126a2 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-80f126a2 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-80f126a2 { padding: var(--size-s); }
 }
.l-3a90eff6 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-5a598efc { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-5a598efc::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-9c1b74f5 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-c909ea36 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-7a6ddfba { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-37f52df7 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-d4a39051 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-5a598efc { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-5a598efc::after { display: none; }
.l-9c1b74f5 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-3a90eff6 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-9c1b74f5 { text-align: center; }
.l-c909ea36 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-a431f962 { color: var(--color-text); }
.l-c909ea36 { grid-template-columns: 1fr; }
.l-7a6ddfba { padding: var(--size-xs); }
.l-37f52df7 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-553a314c { display: flex; position: relative; gap: var(--size-s); }
.l-553a314c * { flex: 1; }
.l-1dbb788d { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-5ec2745d { flex-shrink: 0; }
.l-1c003730 { grid-column: span 2; }
.l-19db7fd1 { user-select: none; }
.l-19db7fd1[open] .l-7a31a06d { transform: rotate(45deg); }
.l-4daf2bf4 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-4daf2bf4::-webkit-details-marker { display: none; }
.l-7a31a06d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-7a31a06d svg { fill: var(--color-primary); }
.l-adf9d966 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-4daf2bf4 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-7a31a06d { width: 24px; height: 24px; }
.l-7a31a06d svg { width: 16px; height: 16px; }
.l-adf9d966 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-553a314c { flex-direction: column; }
.l-1dbb788d { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-1c003730 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-553a314c { text-align: center; }
 }
.l-44ea7996 { display: flex; align-items: center; gap: var(--size-m); }
.l-7d8f8aef { flex: 1; }
.l-365937f5 { flex: 1; }
@media screen and (max-width: 768px) { .l-44ea7996 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-365937f5 { text-align: center; }
 }
.l-545e5ed5 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-eee6dacc { text-align: center; }
.l-545e5ed5 { column-count: 1; }
 }
.l-b3a9d731 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e54fed9f { flex: 1; }
.l-63af8326 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-d6cd371e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-5237c3a2 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-b3a9d731 { flex-direction: column; gap: var(--size-m); }
.l-e54fed9f { text-align: center; }
 }@media screen and (max-width: 576px) { .l-63af8326 { gap: var(--size-s); }
.l-d6cd371e { flex-direction: column; gap: var(--size-xxs); }
 }
.l-82ddf752 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-0784f2c6 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-dc244a85 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-5237d420 { display: none; }
.l-cf32ec76 { width: 100%; }
.l-a5253b2f { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-8abf90bf { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-8d9a15b6 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-3934c65d { fill: var(--color-text); }
.l-b6f15f9e { stroke: var(--color-text); }
.l-b743d864 { stroke: var(--color-text); }
.l-74128dd1 { display: flex; flex-direction: column; }
.l-4a5de330 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-82ddf752 { flex-direction: column-reverse; }
.l-0784f2c6 { flex-direction: column-reverse; justify-content: flex-start; }
.l-dc244a85 { flex: 1; }
.l-7fab87a4 { display: none; }
.l-5237d420 { display: block; text-align: center; }
.l-a5253b2f { justify-content: space-evenly; }
.l-4a5de330 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-0784f2c6 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-8d9a15b6 { margin-right: 0; }
.l-74128dd1 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-0784f2c6 { text-align: center; }
.l-dc244a85 { padding: var(--size-s); }
.l-a5253b2f { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-8abf90bf { flex: inherit; align-items: center; }
 }
.l-fb3fd48f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-e5ebffff { padding-bottom: var(--size-m); }
.l-afe22235 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6365a48f { display: flex; gap: var(--size-s); width: 80%; }
.l-7cb3b395 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-d7237572 { display: flex; justify-content: flex-start; width: 270px; }
.l-4ab76396 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-8dc91092 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-9ef1ba72 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-626c070b { font-size: 36px; margin-right: var(--size-xs); }
.l-14e947b2 { font-size: 24px; font-weight: 600; }
.l-64126598 { width: 80%; }
.l-9f6f33b8 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-73fa0e51 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-f749b75a { flex: 1; }
.l-09adfc18 { margin-left: var(--size-s); }
.l-6355cbad { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-afe22235 { flex-direction: column; gap: var(--size-l); }
.l-6365a48f { width: 100%; }
.l-7cb3b395 { width: 100%; }
.l-64126598 { width: 100%; }
.l-9f6f33b8 { justify-content: space-between; }
.l-73fa0e51 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6365a48f { flex-direction: column; }
.l-7cb3b395 { flex-direction: column; align-items: flex-start; }
.l-6355cbad { flex-direction: column; align-items: flex-start; }
.l-d7237572 { width: 100%; }
.l-9f6f33b8 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-73fa0e51 { flex-direction: column; }
.l-09adfc18 { margin: var(--size-xs) 0 0; }
 }
.l-f5e07354 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-f5e07354 svg { fill: var(--color-text-light); }
.l-b1541da9 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-f5e07354 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a40f38b4 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-3a422b06 { display: block; }
.l-fa4b4c0d { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a40f38b4 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-fa4b4c0d { gap: var(--size-xxs); }
.l-eb2724c8 { width: 100%; }
 }
.l-32447e40 { position: relative; z-index: 5; }
.l-e5d9bca5 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-c121f53a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-15fda854 { display: none; }
.l-ff9edcc8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-860c50ce { font-size: 24px; font-weight: 600; }
.l-0509a1ac { margin-left: auto; margin-right: auto; }
.l-0509a1ac.active { display: block; }
.l-b506d28b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-21a28e69 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-21a28e69:hover { text-decoration: underline; }
.l-e50b2f44 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c9567e39 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e5d9bca5 { height: 80px; }
.l-15fda854 { display: flex; }
.l-51a8d6c8 { display: none; }
.l-0509a1ac { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-0509a1ac.active { display: block; }
.l-b506d28b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-e50b2f44 { display: flex; }
 }@media screen and (max-width: 576px) { .l-e5d9bca5 { justify-content: space-between; }
.l-ff9edcc8 { font-size: 28px; }
.l-860c50ce { font-size: 20px; }
.l-0509a1ac { width: 100%; }
 }
.l-cbcd86c5 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-bf5cc078 { padding-bottom: var(--size-m); }
.l-5582e141 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-decaabfb { display: flex; gap: var(--size-s); width: 80%; }
.l-f041b582 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-e104c517 { display: flex; justify-content: flex-start; width: 270px; }
.l-15a81b25 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-d494404e { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-50a5bd2d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d1153d16 { font-size: 36px; margin-right: var(--size-xs); }
.l-268c32ca { font-size: 24px; font-weight: 600; }
.l-9584ae03 { width: 80%; }
.l-3be1b9ef { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-ad6262e7 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-465970a0 { flex: 1; }
.l-a6827adc { margin-left: var(--size-s); }
.l-ea1a363b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5582e141 { flex-direction: column; gap: var(--size-l); }
.l-decaabfb { width: 100%; }
.l-f041b582 { width: 100%; }
.l-9584ae03 { width: 100%; }
.l-3be1b9ef { justify-content: space-between; }
.l-ad6262e7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-decaabfb { flex-direction: column; }
.l-f041b582 { flex-direction: column; align-items: flex-start; }
.l-ea1a363b { flex-direction: column; align-items: flex-start; }
.l-e104c517 { width: 100%; }
.l-3be1b9ef { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-ad6262e7 { flex-direction: column; }
.l-a6827adc { margin: var(--size-xs) 0 0; }
 }
.l-557af70f { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-557af70f svg { fill: var(--color-text-light); }
.l-1a70459e { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-557af70f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-f1e4feec { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-78f5f6bf { display: block; }
.l-81b6843f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-f1e4feec { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-81b6843f { gap: var(--size-xxs); }
.l-a3bd271f { width: 100%; }
 }
.l-f117fef2 * + * { margin-top: var(--size-xs); }
.l-f117fef2 ul { list-style: disc; }
.l-f117fef2 ul li { margin-left: 16px; }

.l-04f3ae3e * + * { margin-top: var(--size-xs); }
.l-04f3ae3e ul { list-style: disc; }
.l-04f3ae3e ul li { margin-left: 16px; }

.l-988d9774 * + * { margin-top: var(--size-xs); }
.l-988d9774 ul { list-style: disc; }
.l-988d9774 ul li { margin-left: 16px; }
